### Name: read.forwsim
### Title: Read forward simulation output
### Aliases: read.forwsim
### Keywords: ~kwd1 ~kwd2

### ** Examples

dir <- 'C:/R/R-2.2.1/library/forwsim/data'                              #read forward simulation output
sim1 <- read.forwsim(dir)

opt1 <- optbound(sim1,errImax=1,errIImax=1,util='u',smooth=FALSE)       #unconstrained optimization




